You are not logged in.

#1 2017-07-20 08:00:47

batot
Banned
From: Poland
Registered: 2012-08-15
Posts: 47

[SOLVED] Many browser viewer cant open JPEG file past last update syst

Hi all.

Past last update system:

[2017-07-18 08:27] [PACMAN] Running 'pacman -Syu'
[2017-07-18 08:27] [PACMAN] synchronizing package lists
[2017-07-18 08:27] [PACMAN] starting full system upgrade
[2017-07-18 08:32] [ALPM] running '70-dkms-remove.hook'...
[2017-07-18 08:32] [ALPM-SCRIPTLET] ==> dkms remove vboxguest/5.1.22_OSE -k 4.11.6-1-ARCH
[2017-07-18 08:32] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/5.1.22_OSE -k 4.11.6-1-ARCH
[2017-07-18 08:32] [ALPM] running 'texinfo-remove.hook'...
[2017-07-18 08:32] [ALPM] transaction started
[2017-07-18 08:32] [ALPM] upgraded glibc (2.25-4 -> 2.25-7)
[2017-07-18 08:32] [ALPM-SCRIPTLET] Generating locales...
[2017-07-18 08:32] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2017-07-18 08:32] [ALPM-SCRIPTLET]   pl_PL.UTF-8... done
[2017-07-18 08:32] [ALPM-SCRIPTLET] Generation complete.
[2017-07-18 08:32] [ALPM] upgraded gcc-libs (7.1.1-2 -> 7.1.1-4)
[2017-07-18 08:32] [ALPM] upgraded zlib (1:1.2.11-1 -> 1:1.2.11-2)
[2017-07-18 08:32] [ALPM] upgraded pcre (8.40-1 -> 8.41-1)
[2017-07-18 08:32] [ALPM] upgraded android-tools (7.1.2_r6-1 -> 7.1.2_r27-1)
[2017-07-18 08:32] [ALPM] upgraded automake (1.15-2 -> 1.15.1-1)
[2017-07-18 08:32] [ALPM] upgraded bash-completion (2.5-1 -> 2.7-1)
[2017-07-18 08:32] [ALPM] upgraded libxml2 (2.9.4+16+g07418011-2 -> 2.9.4+96+gfb56f80e-1)
[2017-07-18 08:32] [ALPM] upgraded geoip-database (20170606-1 -> 20170704-1)
[2017-07-18 08:32] [ALPM] upgraded bind-tools (9.11.1.P1-1 -> 9.11.1.P3-1)
[2017-07-18 08:32] [ALPM] upgraded bind (9.11.1.P1-1 -> 9.11.1.P3-1)
[2017-07-18 08:32] [ALPM] upgraded binutils (2.28.0-3 -> 2.28.0-4)
[2017-07-18 08:32] [ALPM] upgraded boost-libs (1.64.0-2 -> 1.64.0-4)
[2017-07-18 08:32] [ALPM] upgraded libevent (2.0.22-4 -> 2.1.8-1)
[2017-07-18 08:32] [ALPM] upgraded bitcoin-cli (0.14.2-1 -> 0.14.2-2)
[2017-07-18 08:32] [ALPM] upgraded libsodium (1.0.12-1 -> 1.0.13-1)
[2017-07-18 08:32] [ALPM] upgraded libgcrypt (1.7.7-1 -> 1.7.8-1)
[2017-07-18 08:32] [ALPM] upgraded libsystemd (232-8 -> 233.75-3)
[2017-07-18 08:32] [ALPM] upgraded libtirpc (1.0.1-3 -> 1.0.2-1)
[2017-07-18 08:32] [ALPM] upgraded zeromq (4.2.1-1 -> 4.2.2-1)
[2017-07-18 08:32] [ALPM] upgraded bitcoin-daemon (0.14.2-1 -> 0.14.2-2)
[2017-07-18 08:32] [ALPM] upgraded libjpeg-turbo (1.5.1-1 -> 1.5.2-1)
[2017-07-18 08:32] [ALPM] upgraded libelf (0.169-1 -> 0.169-2)
[2017-07-18 08:32] [ALPM] upgraded device-mapper (2.02.171-1 -> 2.02.172-2)
[2017-07-18 08:32] [ALPM] upgraded popt (1.16-8 -> 1.16-9)
[2017-07-18 08:32] [ALPM] upgraded expat (2.2.0-2 -> 2.2.1-1)
[2017-07-18 08:32] [ALPM] upgraded libnl (3.2.29-2 -> 3.3.0-1)
[2017-07-18 08:32] [ALPM] upgraded systemd (232-8 -> 233.75-3)
[2017-07-18 08:32] [ALPM] upgraded glib2 (2.52.2+9+g3245eba16-1 -> 2.52.3-1)
[2017-07-18 08:32] [ALPM] upgraded libinput (1.7.3-1 -> 1.8.0-2)
[2017-07-18 08:32] [ALPM] upgraded gnutls (3.5.13-1 -> 3.5.14-1)
[2017-07-18 08:32] [ALPM] upgraded libtiff (4.0.8-1 -> 4.0.8-2)
[2017-07-18 08:32] [ALPM] upgraded libpng (1.6.29-1 -> 1.6.30-1)
[2017-07-18 08:32] [ALPM] upgraded libcups (2.2.3-1 -> 2.2.4-2)
[2017-07-18 08:32] [ALPM] upgraded llvm-libs (4.0.0-3 -> 4.0.1-4)
[2017-07-18 08:32] [ALPM] upgraded mesa (17.1.3-1 -> 17.1.4-1)
[2017-07-18 08:32] [ALPM] upgraded xkeyboard-config (2.21-1 -> 2.21-2)
[2017-07-18 08:33] [ALPM] upgraded qt5-base (5.9.0-2 -> 5.9.1-3)
[2017-07-18 08:33] [ALPM] upgraded protobuf (3.3.1-1 -> 3.3.2-1)
[2017-07-18 08:33] [ALPM] upgraded bitcoin-qt (0.14.2-1 -> 0.14.2-2)
[2017-07-18 08:33] [ALPM] upgraded blas (3.7.0-2 -> 3.7.1-1)
[2017-07-18 08:33] [ALPM] upgraded btrfs-progs (4.11-1 -> 4.11.1-1)
[2017-07-18 08:33] [ALPM] upgraded c-ares (1.12.0-1 -> 1.13.0-1)
[2017-07-18 08:33] [ALPM] upgraded python2 (2.7.13-2 -> 2.7.13-3)
[2017-07-18 08:33] [ALPM] upgraded python2-dateutil (2.6.0-2 -> 2.6.1-1)
[2017-07-18 08:33] [ALPM] upgraded python2-mechanize (1:0.3.3-1 -> 1:0.3.5-1)
[2017-07-18 08:33] [ALPM] upgraded python2-lxml (3.8.0-1 -> 3.8.0-2)
[2017-07-18 08:33] [ALPM] upgraded python2-olefile (0.43-2 -> 0.44-1)
[2017-07-18 08:33] [ALPM] upgraded python2-pillow (4.1.1-1 -> 4.2.1-1)
[2017-07-18 08:33] [ALPM] upgraded sip (4.19.2-1 -> 4.19.3-1)
[2017-07-18 08:33] [ALPM] upgraded python2-sip (4.19.2-1 -> 4.19.3-1)
[2017-07-18 08:33] [ALPM] upgraded pyqt5-common (5.8.2-3 -> 5.9-1)
[2017-07-18 08:33] [ALPM] upgraded python2-pyqt5 (5.8.2-3 -> 5.9-1)
[2017-07-18 08:33] [ALPM] upgraded qt5-xmlpatterns (5.9.0-1 -> 5.9.1-2)
[2017-07-18 08:33] [ALPM] upgraded qt5-declarative (5.9.0-1 -> 5.9.1-3)
[2017-07-18 08:33] [ALPM] upgraded qt5-location (5.9.0-1 -> 5.9.1-2)
[2017-07-18 08:33] [ALPM] upgraded qt5-sensors (5.9.0-1 -> 5.9.1-2)
[2017-07-18 08:33] [ALPM] upgraded qt5-webchannel (5.9.0-1 -> 5.9.1-2)
[2017-07-18 08:33] [ALPM] upgraded gstreamer (1.12.1-1 -> 1.12.2-1)
[2017-07-18 08:33] [ALPM] upgraded orc (0.4.26+2+g249c709-1 -> 0.4.27-1)
[2017-07-18 08:33] [ALPM] upgraded iso-codes (3.74-1 -> 3.75-1)
[2017-07-18 08:33] [ALPM] upgraded gst-plugins-base-libs (1.12.1-1 -> 1.12.2-1)
[2017-07-18 08:33] [ALPM] upgraded pango (1.40.6+9+g92cc73c8-1 -> 1.40.7-1)
[2017-07-18 08:33] [ALPM] upgraded opus (1.2-1 -> 1.2.1-1)
[2017-07-18 08:33] [ALPM] upgraded gst-plugins-base (1.12.1-1 -> 1.12.2-1)
[2017-07-18 08:33] [ALPM] upgraded qt5-webkit (5.212.0alpha2-1 -> 5.212.0alpha2-4)
[2017-07-18 08:33] [ALPM] upgraded qt5-svg (5.9.0-1 -> 5.9.1-2)
[2017-07-18 08:33] [ALPM] upgraded python2-regex (2017.06.07-1 -> 2017.07.11-1)
[2017-07-18 08:33] [ALPM] upgraded libunrar (1:5.5.5-1 -> 1:5.5.6-2)
[2017-07-18 08:33] [ALPM] installed python2-unrardll (0.1.3-3)
[2017-07-18 08:33] [ALPM] upgraded lvm2 (2.02.171-1 -> 2.02.172-2)
[2017-07-18 08:33] [ALPM] upgraded libblockdev (2.8-3 -> 2.10-1)
[2017-07-18 08:33] [ALPM] upgraded udisks2 (2.7.0-1 -> 2.7.1-2)
[2017-07-18 08:33] [ALPM] upgraded jasper (2.0.13-1 -> 2.0.13-2)
[2017-07-18 08:33] [ALPM] upgraded gsfonts (20160531-3 -> 20170501-1)
[2017-07-18 08:33] [ALPM] upgraded lua (5.3.4-1 -> 5.3.4-2)
[2017-07-18 08:33] [ALPM] upgraded python2-setuptools (1:36.0.1-2 -> 1:36.2.0-1)
[2017-07-18 08:33] [ALPM] upgraded calibre (3.0.0-2 -> 3.4.0-1)
[2017-07-18 08:33] [ALPM] upgraded cblas (3.7.0-2 -> 3.7.1-1)
[2017-07-18 08:33] [ALPM] upgraded minizip (1:1.2.11-1 -> 1:1.2.11-2)
[2017-07-18 08:33] [ALPM] upgraded wayland-protocols (1.8-1 -> 1.9-1)
[2017-07-18 08:33] [ALPM] upgraded chromium (59.0.3071.109-1 -> 59.0.3071.115-1)
[2017-07-18 08:33] [ALPM] upgraded cpupower (4.11-2 -> 4.12-1)
[2017-07-18 08:33] [ALPM] upgraded poppler (0.55.0-3 -> 0.56.0-1)
[2017-07-18 08:33] [ALPM] upgraded cups-filters (1.14.0-1 -> 1.14.1-1)
[2017-07-18 08:33] [ALPM] upgraded cups (2.2.3-1 -> 2.2.4-2)
[2017-07-18 08:33] [ALPM] upgraded curl (7.54.1-1 -> 7.54.1-2)
[2017-07-18 08:33] [ALPM] upgraded gcc (7.1.1-2 -> 7.1.1-4)
[2017-07-18 08:33] [ALPM] upgraded texinfo (6.3-2 -> 6.4-1)
[2017-07-18 08:33] [ALPM] upgraded dkms (2.4.0-1 -> 2.4.0-2)
[2017-07-18 08:33] [ALPM] upgraded elfutils (0.169-1 -> 0.169-2)
[2017-07-18 08:33] [ALPM] upgraded poppler-glib (0.55.0-3 -> 0.56.0-1)
[2017-07-18 08:33] [ALPM] upgraded libarchive (3.3.1-5 -> 3.3.2-1)
[2017-07-18 08:33] [ALPM] upgraded evince (3.24.0+8+ga8363215-1 -> 3.24.0+12+g717df38f-1)
[2017-07-18 08:33] [ALPM] upgraded exo (0.10.7-2 -> 0.11.4-1)
[2017-07-18 08:33] [ALPM] upgraded sdl2 (2.0.5-3 -> 2.0.5-4)
[2017-07-18 08:33] [ALPM] upgraded libx264 (2:148.20170519-1 -> 2:148.20170521-1)
[2017-07-18 08:33] [ALPM] upgraded ffmpeg (1:3.3.2-1 -> 1:3.3.2-2)
[2017-07-18 08:33] [ALPM] upgraded ffmpeg2.8 (2.8.12-1 -> 2.8.12-3)
[2017-07-18 08:33] [ALPM] upgraded firefox (54.0-1 -> 54.0.1-1)
[2017-07-18 08:33] [ALPM] upgraded firefox-i18n-pl (54.0-1 -> 54.0.1-1)
[2017-07-18 08:33] [ALPM] warning: /etc/adobe/mms.cfg saved as /etc/adobe/mms.cfg.pacsave
[2017-07-18 08:33] [ALPM] upgraded flashplugin (26.0.0.131-1 -> 26.0.0.137-1)
[2017-07-18 08:33] [ALPM] upgraded fuse-common (3.0.2-1 -> 3.1.0-1)
[2017-07-18 08:33] [ALPM] upgraded git (2.13.1-1 -> 2.13.3-2)
[2017-07-18 08:33] [ALPM] upgraded glibmm (2.51.7-1 -> 2.52.0-1)
[2017-07-18 08:33] [ALPM] upgraded grep (3.0-1 -> 3.1-1)
[2017-07-18 08:33] [ALPM] upgraded gsl (2.3-1 -> 2.4-1)
[2017-07-18 08:33] [ALPM] upgraded hplip (3.17.4-1 -> 3.17.6-2)
[2017-07-18 08:33] [ALPM] upgraded libvoikko (4.1-1 -> 4.1.1-1)
[2017-07-18 08:33] [ALPM] upgraded inkscape (0.92.1-2 -> 0.92.1-3)
[2017-07-18 08:33] [ALPM] upgraded iproute2 (4.11.0-1 -> 4.12.0-2)
[2017-07-18 08:33] [ALPM] upgraded iptraf-ng (1.1.4-2 -> 1.1.4-3)
[2017-07-18 08:33] [ALPM] upgraded jansson (2.10-1 -> 2.10-2)
[2017-07-18 08:33] [ALPM] upgraded jsoncpp (1.8.0-1 -> 1.8.1-1)
[2017-07-18 08:33] [ALPM] upgraded lapack (3.7.0-2 -> 3.7.1-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-keyutils (1.5.9-1 -> 1.5.10-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-gcc-libs (7.1.1-3 -> 7.1.1-4)
[2017-07-18 08:33] [ALPM] upgraded lib32-curl (7.54.1-1 -> 7.54.1-2)
[2017-07-18 08:33] [ALPM] upgraded lib32-pcre (8.39-1 -> 8.40-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-libgcrypt (1.7.7-1 -> 1.7.8-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-systemd (232-1 -> 233.75-2)
[2017-07-18 08:33] [ALPM] upgraded lib32-harfbuzz (1.4.1-2 -> 1.4.6-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-libnl (3.2.29-1 -> 3.3.0-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-libtiff (4.0.7-1 -> 4.0.8-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-ncurses (6.0-2 -> 6.0+20170527-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-readline (7.0-1 -> 7.0.003-1)
[2017-07-18 08:33] [ALPM] upgraded lib32-libxml2 (2.9.3-1 -> 2.9.4+16+g07418011-1)
[2017-07-18 08:34] [ALPM] upgraded lib32-llvm-libs (4.0.0-1 -> 4.0.1-1)
[2017-07-18 08:34] [ALPM] upgraded lib32-mesa (17.1.3-1 -> 17.1.4-1)
[2017-07-18 08:34] [ALPM] upgraded libbsd (0.8.3-2 -> 0.8.5-2)
[2017-07-18 08:34] [ALPM] upgraded libmikmod (3.3.11-1 -> 3.3.11.1-1)
[2017-07-18 08:34] [ALPM] upgraded libuv (1.12.0-1 -> 1.13.1-1)
[2017-07-18 08:34] [ALPM] warning: /etc/libvirt/qemu/networks/default.xml installed as /etc/libvirt/qemu/networks/default.xml.pacnew
[2017-07-18 08:34] [ALPM] warning: directory permissions differ on /var/lib/libvirt/qemu/
filesystem: 755  package: 770
[2017-07-18 08:34] [ALPM] upgraded libvirt (3.4.0-1 -> 3.5.0-1)
[2017-07-18 08:34] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2017-07-18 08:34] [ALPM] upgraded libvirt-python2 (3.4.0-1 -> 3.5.0-1)
[2017-07-18 08:34] [ALPM] upgraded mkinitcpio-busybox (1.25.1-2 -> 1.26.1-1)
[2017-07-18 08:34] [ALPM] upgraded linux (4.11.6-1 -> 4.11.9-1)
[2017-07-18 08:34] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2017-07-18 08:34] [ALPM] upgraded linux-headers (4.11.6-1 -> 4.11.9-1)
[2017-07-18 08:34] [ALPM] upgraded llvm (4.0.0-3 -> 4.0.1-4)
[2017-07-18 08:34] [ALPM] upgraded llvm35-libs (3.5.2-3 -> 3.5.2-4)
[2017-07-18 08:34] [ALPM] upgraded logrotate (3.12.2-1 -> 3.12.3-1)
[2017-07-18 08:34] [ALPM] upgraded mono (5.0.0.100-1 -> 5.0.0.100-2)
[2017-07-18 08:34] [ALPM-SCRIPTLET] Mono Certificate Store Sync - version 5.0.0.0
[2017-07-18 08:34] [ALPM-SCRIPTLET] Populate Mono certificate store from a concatenated list of certificates.
[2017-07-18 08:34] [ALPM-SCRIPTLET] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed.
[2017-07-18 08:34] [ALPM-SCRIPTLET] 
[2017-07-18 08:34] [ALPM-SCRIPTLET] Importing into legacy system store:
[2017-07-18 08:34] [ALPM-SCRIPTLET] I already trust 178, your new list has 157
[2017-07-18 08:34] [ALPM-SCRIPTLET] 21 previously trusted certificates were removed.
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: E=pki@sk.ee, C=EE, O=AS Sertifitseerimiskeskus, CN=Juur-SK
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: O=RSA Security Inc, OU=RSA Security 2048 V3
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=US, O=Wells Fargo WellsSecure, OU=Wells Fargo Bank NA, CN=WellsSecure Public Root Certificate Authority
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=NO, O=Buypass AS-983163327, CN=Buypass Class 2 CA 1
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=US, O=Equifax, OU=Equifax Secure Certificate Authority
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=US, O=Equifax Secure Inc., CN=Equifax Secure eBusiness CA-1
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=JP, O=Japanese Government, OU=ApplicationCA
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=ES, O=Generalitat Valenciana, OU=PKIGVA, CN=Root CA Generalitat Valenciana
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=FR, S=France, L=Paris, O=PM/SGDN, OU=DCSSI, CN=IGC/A, E=igca@sgdn.pm.gouv.fr
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=US, O=Equifax Secure Inc., CN=Equifax Secure Global eBusiness CA-1
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=HU, L=Budapest, O=Microsec Ltd., OU=e-Szigno CA, CN=Microsec e-Szigno Root CA
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş., CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: CN=EBG Elektronik Sertifika Hizmet Sağlayıcısı, O=EBG Bilişim Teknolojileri ve Hizmetleri A.Ş., C=TR
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=US, O=Entrust.net, OU=www.entrust.net/CPS incorp. by ref. (limits liab.), OU=(c) 1999 Entrust.net Limited, CN=Entrust.net Secure Server Certification Authority
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: L=ValiCert Validation Network, O="ValiCert, Inc.", OU=ValiCert Class 2 Policy Validation Authority, CN=http://www.valicert.com/, E=info@valicert.com
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=ZA, S=Western Cape, L=Cape Town, O=Thawte Consulting cc, OU=Certification Services Division, CN=Thawte Server CA, E=server-certs@thawte.com
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: L=ValiCert Validation Network, O="ValiCert, Inc.", OU=ValiCert Class 3 Policy Validation Authority, CN=http://www.valicert.com/, E=info@valicert.com
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: L=ValiCert Validation Network, O="ValiCert, Inc.", OU=ValiCert Class 1 Policy Validation Authority, CN=http://www.valicert.com/, E=info@valicert.com
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=ZA, S=Western Cape, L=Cape Town, O=Thawte Consulting cc, OU=Certification Services Division, CN=Thawte Premium Server CA, E=premium-server@thawte.com
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=US, O=GTE Corporation, OU="GTE CyberTrust Solutions, Inc.", CN=GTE CyberTrust Global Root
[2017-07-18 08:34] [ALPM-SCRIPTLET] Import process completed.
[2017-07-18 08:34] [ALPM-SCRIPTLET] 
[2017-07-18 08:34] [ALPM-SCRIPTLET] Importing into BTLS system store:
[2017-07-18 08:34] [ALPM-SCRIPTLET] I already trust 160, your new list has 157
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority
[2017-07-18 08:34] [ALPM-SCRIPTLET] 1 new root certificates were added to your trust store.
[2017-07-18 08:34] [ALPM-SCRIPTLET] 4 previously trusted certificates were removed.
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=HU, L=Budapest, O=Microsec Ltd., OU=e-Szigno CA, CN=Microsec e-Szigno Root CA
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=JP, O=Japanese Government, OU=ApplicationCA
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=US, O=Wells Fargo WellsSecure, OU=Wells Fargo Bank NA, CN=WellsSecure Public Root Certificate Authority
[2017-07-18 08:34] [ALPM-SCRIPTLET] Certificate removed: C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş., CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6
[2017-07-18 08:34] [ALPM-SCRIPTLET] Import process completed.
[2017-07-18 08:34] [ALPM] upgraded mtr (0.87-1 -> 0.92-1)
[2017-07-18 08:34] [ALPM] upgraded nano (2.8.4-1 -> 2.8.5-1)
[2017-07-18 08:34] [ALPM] upgraded nvidia-340xx (340.102-8 -> 340.102-9)
[2017-07-18 08:34] [ALPM-SCRIPTLET] In order to use nvidia module, reboot the system.
[2017-07-18 08:34] [ALPM] upgraded ocaml (4.04.1-1 -> 4.05.0-1)
[2017-07-18 08:34] [ALPM] upgraded ocaml-findlib (1.7.1-2 -> 1.7.3-1)
[2017-07-18 08:34] [ALPM] upgraded openvpn (2.4.3-1 -> 2.4.3-2)
[2017-07-18 08:34] [ALPM] upgraded opera (46.0.2597.26-1 -> 46.0.2597.46-1)
[2017-07-18 08:34] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2017-07-18 08:34] [ALPM] upgraded pacman-mirrorlist (20170427-1 -> 20170714-1)
[2017-07-18 08:34] [ALPM] warning: /etc/makepkg.conf installed as /etc/makepkg.conf.pacnew
[2017-07-18 08:34] [ALPM] upgraded pacman (5.0.2-1 -> 5.0.2-2)
[2017-07-18 08:34] [ALPM] upgraded php (7.1.6-1 -> 7.1.7-2)
[2017-07-18 08:34] [ALPM] upgraded qt4 (4.8.7-20 -> 4.8.7-22)
[2017-07-18 08:34] [ALPM] upgraded poppler-qt4 (0.55.0-3 -> 0.56.0-1)
[2017-07-18 08:34] [ALPM] upgraded postgresql-libs (9.6.3-2 -> 9.6.3-3)
[2017-07-18 08:34] [ALPM] installed glpk (4.62-1)
[2017-07-18 08:34] [ALPM] upgraded ppl (1.2-1 -> 1.2-2)
[2017-07-18 08:34] [ALPM] upgraded psmisc (22.21-3 -> 23.1-1)
[2017-07-18 08:34] [ALPM] upgraded pygtk (2.24.0-6 -> 2.24.0-7)
[2017-07-18 08:34] [ALPM] upgraded pyqt4-common (4.12-4 -> 4.12.1-1)
[2017-07-18 08:34] [ALPM] upgraded python-setuptools (1:36.0.1-2 -> 1:36.2.0-1)
[2017-07-18 08:34] [ALPM] upgraded python-mako (1.0.6-2 -> 1.0.7-1)
[2017-07-18 08:34] [ALPM] upgraded qscintilla-qt4 (2.10-1 -> 2.10.1-1)
[2017-07-18 08:34] [ALPM] upgraded python-qscintilla-qt4-common (2.10-1 -> 2.10.1-1)
[2017-07-18 08:34] [ALPM] upgraded python2-mako (1.0.6-2 -> 1.0.7-1)
[2017-07-18 08:34] [ALPM] upgraded python2-numpy (1.13.0-1 -> 1.13.1-2)
[2017-07-18 08:34] [ALPM] upgraded python2-pyqt4 (4.12-4 -> 4.12.1-1)
[2017-07-18 08:34] [ALPM] upgraded python2-qscintilla-qt4 (2.10-1 -> 2.10.1-1)
[2017-07-18 08:34] [ALPM] upgraded qt5-multimedia (5.9.0-1 -> 5.9.1-2)
[2017-07-18 08:34] [ALPM] upgraded qt5-script (5.9.0-1 -> 5.9.1-2)
[2017-07-18 08:34] [ALPM] upgraded qt5-webengine (5.9.0-1 -> 5.9.1-3)
[2017-07-18 08:34] [ALPM] upgraded qt5-x11extras (5.9.0-1 -> 5.9.1-2)
[2017-07-18 08:35] [ALPM] upgraded qwt (6.1.3-1 -> 6.1.3-3)
[2017-07-18 08:35] [ALPM] upgraded screen (4.5.1-3 -> 4.6.1-1)
[2017-07-18 08:35] [ALPM] upgraded strace (4.17-1 -> 4.18-1)
[2017-07-18 08:35] [ALPM] upgraded syslog-ng (3.9.1-6 -> 3.10.1-2)
[2017-07-18 08:35] [ALPM] upgraded systemd-sysvcompat (232-8 -> 233.75-3)
[2017-07-18 08:35] [ALPM] upgraded teamspeak3 (3.1.4-3 -> 3.1.4.2-1)
[2017-07-18 08:35] [ALPM] upgraded tesseract (3.05.00-2 -> 3.05.01-1)
[2017-07-18 08:35] [ALPM-SCRIPTLET] You must install one of tesseract-data-* packages or whole tesseract-data group
[2017-07-18 08:35] [ALPM] upgraded thunar (1.6.11-2 -> 1.6.12-1)
[2017-07-18 08:35] [ALPM] upgraded thunderbird (52.2.0-1 -> 52.2.1-1)
[2017-07-18 08:35] [ALPM] upgraded tidy (5.4.0-1 -> 5.4.0-2)
[2017-07-18 08:35] [ALPM] upgraded tor (0.3.0.8-2 -> 0.3.0.9-1)
[2017-07-18 08:35] [ALPM] upgraded tumbler (0.1.32-1 -> 0.2.0-1)
[2017-07-18 08:35] [ALPM] upgraded unrar (1:5.5.5-1 -> 1:5.5.6-2)
[2017-07-18 08:35] [ALPM] upgraded vim-runtime (8.0.0628-1 -> 8.0.0722-1)
[2017-07-18 08:35] [ALPM] upgraded vim (8.0.0628-1 -> 8.0.0722-1)
[2017-07-18 08:35] [ALPM] upgraded virtualbox-host-dkms (5.1.22-2 -> 5.1.22-5)
[2017-07-18 08:35] [ALPM] upgraded virtualbox (5.1.22-2 -> 5.1.22-5)
[2017-07-18 08:35] [ALPM] upgraded virtualbox-guest-dkms (5.1.22-2 -> 5.1.22-5)
[2017-07-18 08:35] [ALPM] upgraded vlc (2.2.6-1 -> 2.2.6-2)
[2017-07-18 08:35] [ALPM] upgraded wine (2.10-1 -> 2.12-2)
[2017-07-18 08:35] [ALPM] upgraded wxgtk-common (3.0.3.1-6 -> 3.0.3.1-7)
[2017-07-18 08:35] [ALPM] upgraded wxgtk2 (3.0.3.1-6 -> 3.0.3.1-7)
[2017-07-18 08:35] [ALPM] upgraded wxpython (3.0.2.0-2 -> 3.0.2.0-3)
[2017-07-18 08:35] [ALPM] upgraded x264 (2:148.20170519-1 -> 2:148.20170521-1)
[2017-07-18 08:35] [ALPM] upgraded xarchiver-gtk2 (0.5.4.10-1 -> 0.5.4.11-1)
[2017-07-18 08:35] [ALPM] upgraded xfce4-session (4.12.1-6 -> 4.12.1-7)
[2017-07-18 08:35] [ALPM] upgraded xfce4-terminal (0.8.5.1-1 -> 0.8.6-1)
[2017-07-18 08:35] [ALPM] upgraded xfdesktop (4.12.3-3 -> 4.12.4-1)
[2017-07-18 08:35] [ALPM] upgraded xmlrpc-c (1:1.43.06-1 -> 1:1.43.06-2)
[2017-07-18 08:35] [ALPM] upgraded xscreensaver (5.36-1 -> 5.37-1)
[2017-07-18 08:35] [ALPM] upgraded xterm (329-1 -> 330-1)
[2017-07-18 08:35] [ALPM] transaction completed
[2017-07-18 08:35] [ALPM] running '70-dkms-install.hook'...
[2017-07-18 08:35] [ALPM-SCRIPTLET] ==> dkms install vboxguest/5.1.22_OSE -k 4.11.9-1-ARCH
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> dkms install vboxhost/5.1.22_OSE -k 4.11.9-1-ARCH
[2017-07-18 08:36] [ALPM] running '90-linux.hook'...
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Starting build: 4.11.9-1-ARCH
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Starting build: 4.11.9-1-ARCH
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2017-07-18 08:36] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2017-07-18 08:36] [ALPM-SCRIPTLET] ==> Image generation successful
[2017-07-18 08:36] [ALPM] running 'fontconfig.hook'...
[2017-07-18 08:36] [ALPM] running 'glib-compile-schemas.hook'...
[2017-07-18 08:36] [ALPM] running 'gtk-update-icon-cache.hook'...
[2017-07-18 08:36] [ALPM] running 'lib32-fontconfig.hook'...
[2017-07-18 08:36] [ALPM] running 'systemd-hwdb.hook'...
[2017-07-18 08:36] [ALPM] running 'systemd-sysusers.hook'...
[2017-07-18 08:36] [ALPM] running 'systemd-tmpfiles.hook'...
[2017-07-18 08:36] [ALPM] running 'systemd-update.hook'...
[2017-07-18 08:36] [ALPM] running 'texinfo-install.hook'...
[2017-07-18 08:36] [ALPM] running 'update-desktop-database.hook'...
[2017-07-18 08:36] [ALPM] running 'update-mime-database.hook'...
[2017-07-18 08:36] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2017-07-18 08:36] [ALPM] running 'xorg-mkfontdir.hook'...
[2017-07-18 08:43] [PACMAN] Running 'pacman -Syu'
[2017-07-18 08:43] [PACMAN] synchronizing package lists
[2017-07-18 08:43] [PACMAN] starting full system upgrade
[2017-07-18 08:43] [PACMAN] Running 'pacman -S pacman'
[2017-07-20 08:20] [PACMAN] Running 'pacman -Syu'
[2017-07-20 08:20] [PACMAN] synchronizing package lists
[2017-07-20 08:20] [PACMAN] starting full system upgrade
[2017-07-20 08:21] [ALPM] running '70-dkms-remove.hook'...
[2017-07-20 08:21] [ALPM-SCRIPTLET] ==> dkms remove vboxguest/5.1.22_OSE -k 4.11.9-1-ARCH
[2017-07-20 08:21] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/5.1.22_OSE -k 4.11.9-1-ARCH
[2017-07-20 08:21] [ALPM] transaction started
[2017-07-20 08:21] [ALPM] upgraded bison (3.0.4-2 -> 3.0.4-3)
[2017-07-20 08:21] [ALPM] upgraded dnssec-anchors (20170228-1 -> 20170711-1)
[2017-07-20 08:21] [ALPM] upgraded gdk-pixbuf2 (2.36.6-2 -> 2.36.7-1)
[2017-07-20 08:21] [ALPM] upgraded imagemagick (6.9.8.10-1 -> 6.9.9.0-1)
[2017-07-20 08:21] [ALPM] upgraded inkscape (0.92.1-3 -> 0.92.1-4)
[2017-07-20 08:21] [ALPM] upgraded jre8-openjdk-headless (8.u131-1 -> 8.u141-1)
[2017-07-20 08:21] [ALPM] upgraded jre8-openjdk (8.u131-1 -> 8.u141-1)
[2017-07-20 08:21] [ALPM] upgraded jdk8-openjdk (8.u131-1 -> 8.u141-1)
[2017-07-20 08:21] [ALPM] upgraded opera (46.0.2597.46-1 -> 46.0.2597.57-1)
[2017-07-20 08:21] [ALPM] upgraded package-query (1.8-1 -> 1.9-1)
[2017-07-20 08:21] [ALPM] upgraded s-nail (14.8.16-2 -> 14.9.0-1)
[2017-07-20 08:21] [ALPM] upgraded virtualbox-host-dkms (5.1.22-5 -> 5.1.24-1)
[2017-07-20 08:21] [ALPM] upgraded virtualbox (5.1.22-5 -> 5.1.24-1)
[2017-07-20 08:21] [ALPM] upgraded virtualbox-guest-dkms (5.1.22-5 -> 5.1.24-1)
[2017-07-20 08:21] [ALPM] upgraded yaourt (1.8.1-1 -> 1.9-1)
[2017-07-20 08:21] [ALPM] transaction completed
[2017-07-20 08:21] [ALPM] running '70-dkms-install.hook'...
[2017-07-20 08:21] [ALPM-SCRIPTLET] ==> dkms install vboxguest/5.1.24_OSE -k 4.11.9-1-ARCH
[2017-07-20 08:22] [ALPM-SCRIPTLET] ==> dkms install vboxhost/5.1.24_OSE -k 4.11.9-1-ARCH
[2017-07-20 08:22] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2017-07-20 08:22] [ALPM] running 'gtk-update-icon-cache.hook'...
[2017-07-20 08:22] [ALPM] running 'systemd-sysusers.hook'...
[2017-07-20 08:22] [ALPM] running 'systemd-update.hook'...
[2017-07-20 08:22] [ALPM] running 'texinfo-install.hook'...
[2017-07-20 08:22] [ALPM] running 'update-desktop-database.hook'...
[2017-07-20 08:22] [ALPM] running 'update-mime-database.hook'...
[2017-07-20 09:11] [PACMAN] Running 'pacman -S ristretto'
[2017-07-20 09:11] [ALPM] transaction started
[2017-07-20 09:11] [ALPM] installed ristretto (0.8.2-1)
[2017-07-20 09:11] [ALPM] transaction completed
[2017-07-20 09:11] [ALPM] running 'gtk-update-icon-cache.hook'...
[2017-07-20 09:11] [ALPM] running 'systemd-update.hook'...
[2017-07-20 09:11] [ALPM] running 'update-desktop-database.hook'...
[ ~]$ 

mirage cant open jpeg file. I see only information "Cannot open file" but before this actualization all time work properly.
$ uname -a
Linux BB 4.11.9-1-ARCH #1 SMP PREEMPT Wed Jul 5 18:23:08 CEST
2017 x86_64 GNU/Linux

$ pacman -Q gtk
gtk 1.2.10-13


I see that site author http://mirageiv.berlios.de dont exis and email to author <stonecrest@gmail.com> too does exist.
Has this program been abandoned?
If so, what other program to choose?

Now i check other webbrowser like: ristretto, Viewnior and this same bug. Can open and wrote "Unsupported number of color components".
But before last update all work fine.
Now only GIMP can open file JPEG. Whats is wrong???

Last edited by batot (2017-07-20 10:52:40)

Offline

#2 2017-07-20 08:43:53

batot
Banned
From: Poland
Registered: 2012-08-15
Posts: 47

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

Preferences one from more image JPEG from Gimp:

Size in pixels: 1240 x 1740 pixels
Resolution: 150 x 150 ppi
Color space. Grayscale

File Size: 517.1kB
File Type: JPEG image

Sile in memory: 15.0 MB
Undo steps: 1 (290 bytes)
Redo steps: Nuns

Number of pixels: 2157500
Number of layers: 2
Number of channels: 0
Number of paths: 0

Last edited by batot (2017-07-20 08:48:31)

Offline

#3 2017-07-20 08:55:05

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 28,161
Website

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

pacman -Q libjpeg-turbo mirage


Moving to NC...


Arch + dwm   •   Mercurial repos  •   Surfraw

Registered Linux User #482438

Offline

#4 2017-07-20 09:07:08

batot
Banned
From: Poland
Registered: 2012-08-15
Posts: 47

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

$ pacman -Q libjpeg-turbo mirage
libjpeg-turbo 1.5.2-1
mirage 0.9.5.2-4

Why you move post to NC?

Offline

#5 2017-07-20 09:31:46

Manarch
Member
Registered: 2017-07-20
Posts: 2

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

Hello, i have the same problem,
I using Viewnior and after update i can't open image with "GRAYSCALE mode" (the problem is not the jpg format but the Grayscale mode).
For testing, open a classic RGB image and convert (image>mode>grayscale) it with Gimp.
Viewnior and other viewver can't open the image (for exemple Geeqie works)

Size in pixels: 1240 x 1740 pixels
Resolution: 150 x 150 ppi
Color space. Grayscale

Convert your image in RGB mode for testing open it with Mirage

Today, with a fresh install test in a VM, same problem...

Anyone have a solution?

Thanks

Ps: sorry for my english

Last edited by Manarch (2017-07-20 09:43:36)

Offline

#6 2017-07-20 10:25:40

progandy
Member
Registered: 2012-05-17
Posts: 3,603

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

I just did a selective update while trying to load a grayscale jpeg with python.

[ALPM] upgraded libjpeg-turbo (1.5.1-1 -> 1.5.2-1)
 -> still works
[ALPM] upgraded pygtk (2.24.0-6 -> 2.24.0-7)
-> still works
[ALPM] upgraded gdk-pixbuf2 (2.36.6-2 -> 2.36.7-1)
 -> Unsupported number of color components (1)

The reason is this commit:
https://github.com/GNOME/gdk-pixbuf/com … c079b86926
I seems they forgot to allow the single color component for greyscale images.

#!/usr/bin/env python
# modified from http://www.pygtk.org/pygtk2tutorial/sec-Images.html
# example images.py

import pygtk
pygtk.require('2.0')
import gtk

class ImagesExample:
    # when invoked (via signal delete_event), terminates the application.
    def close_application(self, widget, event, data=None):
        gtk.main_quit()
        return False

    # is invoked when the button is clicked.  It just prints a message.
    def button_clicked(self, widget, data=None):
        print "button %s clicked" % data

    def __init__(self):
        window = gtk.Window(gtk.WINDOW_TOPLEVEL)
        window.connect("delete_event", self.close_application)
        window.set_border_width(10)
        window.show()

        pixbufanim = gtk.gdk.PixbufAnimation("gray.jpg")
        image = gtk.Image()
        image.set_from_pixbuf(pixbufanim.get_static_image())
        image.show()
        window.add(image)
def main():
    gtk.main()
    return 0

if __name__ == "__main__":
    ImagesExample()
    main()

Last edited by progandy (2017-07-20 10:46:30)


| alias CUTF='LANG=en_XX.UTF-8@POSIX ' |

Offline

#7 2017-07-20 10:49:29

batot
Banned
From: Poland
Registered: 2012-08-15
Posts: 47

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

Thanks for answer.

$ sudo pacman -U /var/cache/pacman/pkg/gdk-pixbuf2-2.36.6-2-x86_64.pkg.tar.xz
loading packages...
warning: downgrading package gdk-pixbuf2 (2.36.7-1 => 2.36.6-2)
resolving dependencies...
looking for conflicting packages...

Packages (1) gdk-pixbuf2-2.36.6-2

Total Installed Size:  3.95 MiB
Net Upgrade Size:      0.06 MiB

and now all working property.

Waiting for upgrade good working gdk-pixbuf2.

Very thanks all for answer.

Offline

#8 2017-07-20 11:12:17

Manarch
Member
Registered: 2017-07-20
Posts: 2

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

Good!
Thanks for answer

Offline

#9 2017-07-20 11:18:10

loqs
Member
Registered: 2014-03-06
Posts: 9,304

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

batot wrote:

Waiting for upgrade good working gdk-pixbuf2.

Unless someone reports the bug upstream the developers may not be aware there is an issue to fix.

Offline

#10 2017-07-20 13:15:47

progandy
Member
Registered: 2012-05-17
Posts: 3,603

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

loqs wrote:
batot wrote:

Waiting for upgrade good working gdk-pixbuf2.

Unless someone reports the bug upstream the developers may not be aware there is an issue to fix.

I just did that. I had to wait for gnome.org to complete the mass reboot.
https://bugzilla.gnome.org/show_bug.cgi?id=785171


| alias CUTF='LANG=en_XX.UTF-8@POSIX ' |

Offline

#11 2017-08-10 07:27:12

batot
Banned
From: Poland
Registered: 2012-08-15
Posts: 47

Re: [SOLVED] Many browser viewer cant open JPEG file past last update syst

This day i see update gdk-pixbuf2-2.36.8-1. I was tested and all working good.

Offline

Board footer

Powered by FluxBB